[General]
    # What should be the maximum range of the basic item collector?
    # Allowed range: 1 ~ 10 - Default: 5
    basicCollectorMaxRange = 5

    # Should the basic item collector have a filter?
    # Allowed values: true, false - Default: false
    basicCollectorFilter = false

    # What should be the maximum range of the advanced item collector?
    # Allowed range: 1 ~ 10 - Default: 7
    advancedCollectorMaxRange = 7

    # Should the advanced item collector have a filter?
    # Allowed values: true, false - Default: true
    advancedCollectorFilter = true

